.gengduo {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	padding-top: 4px;
	padding-bottom: 2px;
	text-align: right;

}
a.gengduo:hover {  font-size: 12px; color: #CC0000; text-decoration: none; padding-top: 4px; padding-bottom: 2px}
.biaodanwz {  font-size: 12px; color: #003333; text-decoration: none; letter-spacing: 1px}
.jiansuokuang {  font-size: 12px; text-decoration: none; border: 1px solid #003300; background-color: #FFFFFF; height: 16px; width: 63px}
.jiansuo {  font-size: 12px; color: #FFFFFF; text-decoration: none; background-color: #339933; text-align: center; height: 18px; width: 40px; border: 1px solid #003300}
.guanbi {  font-size: 12px; color: #FFFFFF; background-color: #339933; height: 18px; width: 60px; border: 1px solid #003300}
.link01 {  font-size: 12px; color: #003333; text-decoration: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; text-align: left}
a.link01:hover {  font-size: 12px; color: #FF9900; text-decoration: none}

.list02 {
	font-size: 12px;
	color: #006633;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	letter-spacing: 0pt;
	line-height: 18px;



}
.z-title {
	font-size: 16px;
	font-weight: bold;
	color: #003300;
	text-align: center;
	background-image: url(/image/z-xuxian01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 25px;
	line-height: 180%;







}
.title01-qybd {
	font-size: 14px;
	font-weight: bold;
	color: #333300;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-left: 30px;
	background-image: url(/image/edu08.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 30px;




}
.center-td {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.gengduobg {
	padding-right: 20px;
	text-align: right;






}
.title02 {
color: #FF9900; font-size: 12px; font-weight: bold; text-align: right; padding-top: 3px; padding-bottom: 1px; background-attachment: fixed; background-image: url(/image/conner.gif); background-repeat: no-repeat; background-position: right top; padding-right: 10px; padding-left: 0px
}
.list01 {

	font-size: 12px;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	letter-spacing: 0pt;
	line-height: 18px;
}
.text {
	font-size: 14px;
	line-height: 180%;
	color: #003333;
	text-indent: 2em;
}
.bg {
	background-image: url(/dictionary/dictionary07.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.bg01 {

	background-image: url(/edu/edu05.gif);
	background-repeat: repeat-y;
	background-position: center center;
}
.zuozhe {  font-size: 12px; color: #333399; text-decoration: none; text-align: right; padding-top: 5px; padding-bottom: 5px}
.tdtable01 {


	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #4E814E;
	border-right-color: #4E814E;
	border-bottom-color: #4E814E;
	border-left-color: #4E814E;
}
.title03 {

	font-size: 14px;
	font-weight: bold;
	color: #333300;
	padding-top: 5px;
	padding-bottom: 1px;
	padding-left: 20px;
	background-image: url(/image/edu06.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 28px;
}
.title04 {

	font-size: 14px;
	font-weight: bold;
	color: #333300;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-left: 20px;
	background-image: url(/image/edu10.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 30px;
}
.list04 {
	font-size: 12px;
	color: #006633;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	letter-spacing: 0pt;
	line-height: 18px;
	font-weight: bold;
	background-color: #F2F2F2;

}
.link04 {

	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
}
a.link04:hover {


	color: #FF9900;
}
.title05 {
	font-size: 16px;
	font-weight: bold;
	color: #009900;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
	height: 20px;
	text-align: center;
	background-color: #DAE7DA;


}
.title06 {
	font-size: 14px;
	font-weight: bold;
	color: #ffa266;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
	height: 20px;
	text-align: center;
	background-color: #DAE7DA;


}
.yeshu {
	font-size: 12px;
	color: #339933;
	padding-left: 10px;
}

.zhuwen {
	font-size: 13px;
	color: #006633;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	letter-spacing: 0pt;
	line-height: 25px;	
}
.list05 {

	font-size: 12px;
	color: #006633;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	letter-spacing: 0pt;
	line-height: 18px;
}
.lefttd-zy {
	background-image: url(/image/left-annu03.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 0px;
	height: 26px;
	padding-top: 4px;
	text-align: center;

}
.lefttd01-zy {
	background-image: url(/image/left-annu0301.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 0px;
	height: 26px;
	padding-top: 4px;
	text-align: center;

}
.lefttd02-zy {
	background-image: url(/image/left-annu04.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 0px;
	height: 26px;
	padding-top: 4px;
	text-align: center;

}
.lefttd03-zy {
	background-image: url(/image/left-annu0401.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 0px;
	height: 26px;
	padding-top: 4px;
	text-align: center;

}
